BODY {
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Times Roman, sans-serif,Helvetica,Lucida Sans;
}
.right { float:right; }
.center { text-align:center; }
a:link { color: Royalblue; }
a:visited { color: Royalblue; }
a:hover { color: blue; }
a.white:link { color: gray; }
a.white:visited { color: lightgray; }
a.white:hover { color: lightblue; }
a.black:link { color: blue; }
a.black:visited { color: darkblue; }
a.black:hover { color: lightblue; }
button {
    background-color: #E3E1B8; 
    background-color: lightgray; 
    padding: 2px 4px;
    font: 13px sans-serif;
    text-decoration: none;
    border: 1px solid #000;
    border-color: #aaa #444 #444 #aaa;
    color: #000
}
p.p13 { font: 13px Times Roman; }
.blocks {
	display: none
}
.ref {
	font: 12px sans-serif;
	color: gray;
}
p.ref a::before, .report-download a::before {
    content: '\00BB\0020';
}
p.ref a::after {
    width: 8px;
    height: 8px;
    content: "";
    display: inline-block;
    margin-left: 8px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAALUlEQVQYlWNgLDv8H4YZoABFDFkCGeBVABPDqgBDA7rdWO3C5gacVmBVgA8DACqIPj0jO7W7AAAAAElFTkSuQmCC') no-repeat right center;
}
.block {
	font-size: 12px;
}
.impf {
	font-size: 12px;
	color: Navy;
}
.MsoNormal {
	color: DarkSlateGrey;
	text-align:justify;
	font-size: 15px;
	FONT-FAMILY: Times Roman;
}
.MsoTitl {
	color: DarkSlateGrey;
	text-align:center;
	font-size: 18px;
	font-weight: bold;
	FONT-FAMILY: Times Roman;
}
.MsoLeft {
	color: DarkSlateGrey;
	text-align:justify;
	font-size: 13px;
	FONT-FAMILY: Helvetica;
}
.MsoMenu {
	font-size: 13px;
	FONT-FAMILY: Helvetica;
}
h2 {
	color: DarkSlateGrey;
	text-align:center;
}
h3 {
	color: DarkSlateGrey;
	text-align:center;
}
.menu {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align:center;
	font-weight: bold;
}
.abz {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
}
